1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

!!!HELP!!!

Discussion in 'Sony PSP - Mod and firmware discussion' started by Quangsta, Feb 24, 2007.

  1. Quangsta

    Quangsta Regular member

    Joined:
    Jan 3, 2007
    Messages:
    128
    Likes Received:
    0
    Trophy Points:
    26
    I have fw 1.5 and when i try to upgrade to 2.71 but it always says that the game could not be started (80020148). What do I do.
     
  2. balkie16

    balkie16 Regular member

    Joined:
    Dec 10, 2006
    Messages:
    233
    Likes Received:
    0
    Trophy Points:
    26
    why are you trying to upgrade to 2.71?! just upgrade to 3.03 oe c using hexitnow's winstaller
     

Share This Page